<?xml version="1.0" encoding="UTF-8"?>
<block>
  <name>Foton Filter</name>
  <key>ligo_foton_filter_ff</key>
  <category>LIGO</category>
  <import>import cdsutils.gnuradio_blocks</import>
  <make>cdsutils.gnuradio_blocks.foton_filter_ff($design, samp_rate=$samp_rate)</make>
  <param>
    <name>Design</name>
    <key>design</key>
    <value>gain(1.0)</value>
    <type>string</type>
  </param>
  <param>
    <name>Sample Rate</name>
    <key>samp_rate</key>
    <value>samp_rate</value>
    <type>real</type>
  </param>
  <sink>
    <name>in</name>
    <type>float</type>
  </sink>
  <source>
    <name>out</name>
    <type>float</type>
  </source>
</block>
